.flexslider {overflow:visible !important;}

/* jQuery FlexSlider v2.0 */
/* Browser Resets */
.flex-container a:active, .flexslider a:active, .flex-container a:focus, .flexslider a:focus { outline:none;}
.slides, .flex-control-nav, .flex-direction-nav { margin:0; padding:0; list-style:none;}
/* FlexSlider Necessary Styles */
.flexslider {margin:0; padding:0;}

.flexslider .slides {-webkit-box-shadow:0px 0px 12px 0px rgba(0, 79, 111, 0.15); -moz-box-shadow:0px 0px 12px 0px rgba(0, 79, 111, 0.15); box-shadow:0px 0px 12px 0px rgba(0, 79, 111, 0.15); z-index:300;}
.flexslider .slides > li {display:none; -webkit-backface-visibility:hidden; -webkit-transform:translateZ(0);}
/* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width:100%; display:block;}
.flex-pauseplay span {text-transform:capitalize;}
/* Clearfix for the .slides element */
.slides:after {content:"."; display:block; clear:both; visibility:hidden; line-height:0; height:0;}
html[xmlns] .slides {display:block;}
* html .slides {height:1%;}
/* No JavaScript Fallback */
.no-js .slides > li:first-child {display:block;}
/* FlexSlider Default Theme */
.flexslider {margin:0; position:relative; zoom:1;}
.flex-viewport {max-height:2000px; -webkit-transition:all 1s ease; -moz-transition:all 1s ease; transition:all 1s ease;}
.loading .flex-viewport {max-height:380px;}
.flexslider .slides {zoom:1;}
.carousel li {margin-right:5px;}

.flexslider {margin:0 !important; background: #fff; border:none !important; position: relative; zoom: 1;}

/* Caption */
.flex-caption {position:absolute; display:block; bottom:0; right:0; width:100%; padding:0 42% 12px 20px; font:normal 27px 'AGMedCond',sans-serif; color:#fff; line-height:1; text-align:left; text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.65); -webkit-box-sizing: border-box; -moz-box-sizing:border-box; box-sizing:border-box; z-index:300;}
.flex-caption .credit {position:absolute; bottom:-40px; right:20px; font:14px serif; color:#fff; text-align:right;}

/* Overlay */
.flex-overlay {position:absolute; bottom:0; width:100%; height:137px; z-index:200; background:url(https://cdn.ssmedia.com/landsengineers/webart/bgd_overlay.png) 0 100% repeat-x; -o-background-size:100% 100%,auto; -moz-background-size:100% 100%,auto; -webkit-background-size:100% 100%,auto; background-size:100% 100%,auto;}

/* Direction Nav */
.flex-direction-nav {position:relative; z-index:400;}
.flex-direction-nav a {position:absolute; width:15px; height:27px; margin:0; display:block; bottom:220px; z-index:10; cursor:pointer; text-indent:-9999px; opacity:0; -webkit-transition:all .3s ease-in-out; -moz-transition:all .3s ease-in-out; transition:all .3s ease-in-out; z-index:300;}
.flex-direction-nav .flex-next {right:10px; background:url(https://cdn.ssmedia.com/landsengineers/webart/icon_arrowright.png);}
.flex-direction-nav .flex-prev {left:10px; background:url(https://cdn.ssmedia.com/landsengineers/webart/icon_arrowleft.png);}
.flex-direction-nav .flex-next, .flex-direction-nav .flex-prev {-o-background-size:100% 100%,auto; -moz-background-size:100% 100%,auto; -webkit-background-size:100% 100%,auto; background-size:100% 100%,auto;}
.flexslider:hover .flex-next, .flexslider:hover .flex-prev {opacity:0.50; filter:alpha(opacity=50);}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity:1;}
.flex-direction-nav .flex-disabled {opacity:.3!important; filter:alpha(opacity=30); cursor:default;}
.lt-ie9 .flex-direction-nav a { display:none; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";}
.lt-ie9 .flexslider:hover .flex-direction-nav a { display:block;}
.lt-ie9 .flexslider:hover .flex-direction-nav a:hover { -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";}

/* Control Nav */
.flex-control-nav {position:relative; bottom:0; display:table; width:100%; margin:0 auto; padding:9px 14px; line-height:1; z-index:400; text-align:center; background-color:#004f6f; -webkit-box-sizing: border-box; -moz-box-sizing:border-box; box-sizing:border-box; z-index:200;}
.flex-control-nav li {margin:0 3px; vertical-align:top; display:inline-block;}
.flex-control-paging li a {width:16px; height:16px; background-color:#768FA0; cursor:pointer; text-indent:-9999px; border:2px solid #768FA0; border-radius:50%; position:relative; display:block;}
.flex-control-paging li a:hover {background-color:#fff;}
.flex-control-paging li a.flex-active {border-color:#fff; background-color:#FEFEFE;}

@media only screen and (max-width: 1024px) {
  .flex-caption {font-size:30px;}
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
  .homeslider-wrap {max-height:none;}
}
@media only screen and (max-width: 800px) {
  .homeslider-wrap {max-height:none;}
  .flex-caption {padding:0 45% 20px 20px; font-size:24px;}
  .flex-direction-nav a {bottom:200px;}
}
@media only screen and (max-width: 750px) {
  .flex-control-paging li a {width:14px; height:14px;}
}
@media only screen and (max-width: 680px) {
  .flex-control-nav {padding:6px 12px;}
  .flex-direction-nav a {bottom:140px; width:13px; height:23px;}
}
@media only screen and (max-width: 640px) {
  .flex-caption {font-size:20px;}
}
@media only screen and (max-width: 580px) {
  .flex-caption {padding:14px; font-size:16px;}
}
@media only screen and (max-width: 480px) {
  .flex-caption {font-size:14px;}
  .flex-control-nav li {margin:0 2px;}
  .flex-direction-nav a {bottom:145px;}
  .flex-overlay {height:50px;}
}
